Package Details: gst-editing-services-git

Git Clone URL: (read-only)
Package Base: gst-editing-services-git
Description: GStreamer editing services (Git version)
Upstream URL:
Licenses: LGPL
Groups: gstreamer
Conflicts: gst-editing-services
Provides: gst-editing-services=
Submitter: None
Maintainer: lubosz
Last Packager: lubosz
Votes: 4
Popularity: 0.000222
First Submitted: 2009-12-02 21:04
Last Updated: 2015-06-23 00:34

Dependencies (5)

Required by (2)

Sources (1)

Latest Comments

Francois_B commented on 2015-01-05 15:31

Solved after rebuilding gst-plugins-base-git

Francois_B commented on 2015-01-05 13:03

FYI, I got this error

ges-pipeline.c: In function ‘ges_pipeline_set_render_settings’:
ges-pipeline.c:987:11: erreur: implicit declaration of function ‘gst_encoding_profile_set_allow_dynamic_output’ [-Werror=implicit-function-declaration]
gst_encoding_profile_set_allow_dynamic_output (tmpprofiles->data,
ges-pipeline.c:987:11: erreur: nested extern declaration of ‘gst_encoding_profile_set_allow_dynamic_output’ [-Werror=nested-externs]

I'll try to change the flags...

KerrickStaley commented on 2013-07-10 04:50

OK, feel free to take over maintainership :)

lubosz commented on 2013-07-10 04:29

yes i am very interested

KerrickStaley commented on 2013-06-15 06:55

Updated; thanks for the patch! I've lost interest in this package; would you like to take over ownership?

lubosz commented on 2013-06-12 13:00

updated PKGBUILD for pacman4:

lubosz commented on 2013-04-09 15:07

Should depend on gst-plugins-base-git, will not build otherwise

KerrickStaley commented on 2013-01-31 05:16

Upstream fixed the bug (kudos to Tim-Philipp Müller), so I removed my patch from this package.

KerrickStaley commented on 2013-01-30 09:41

I uploaded a temporary fix and filed a bug:

It should build now.

hellpe commented on 2013-01-27 17:39

I can't compile this :